Support for observability on polymer-1.0 based apps - support lib

This package is used by autonotify_observe to implement observability on polymer-1.0 apps.

You should not depend on this package directly but instead include autonotify_observe in your dependencies. See here for more info

Libraries

draft.polymer.autonotify
draft.polymer.autonotify.transformer

Code transform for @observable. The core transformation is relatively straightforward, and essentially like an editor refactoring.

observe.polymer.bridge